#include "SettingsOptionListWidget.h"

class USettingsOptionViewData;

void USettingsOptionListWidget::SetData_Implementation(const TArray<USettingsOptionViewData*>& viewDataList)
{

}

void USettingsOptionListWidget::Preview()
{

}

USettingsOptionListWidget::USettingsOptionListWidget()
{
	this->_preConstructedItemsCount = 0;
	this->_itemWidgetClass = NULL;
}
